收藏
回答

企业微信小程序模式版本库问题

框架类型 问题类型 操作系统 工具版本
小程序 需求 Windows 1.02

企业微信小程序模式版本库只有1.2.0  我引入的一个插件需要2.6.0以上的。微信小程序模式版本库就有很多,这个怎么解决呢?


回答关注问题邀请回答
收藏

5 个回答

  • 泽鑫✨
    泽鑫✨
    2019-07-02


    你也可以用这里的接口获取实际支持的基础库https://developers.weixin.qq.com/miniprogram/dev/dev_wxwork/dev-doc/qywx-api/foundation/wxgetsysteminfo.html

    2019-07-02
    赞同
    回复
  • ZAP
    ZAP
    2019-10-21

    同样的问题,,主要是调试起来有点费劲

    2019-10-21
    赞同 1
    回复
  • 2diu
    2diu
    2019-09-18

    同问, 模拟器的基础库版本和真机差别也太大了, 开发调试变得特别的麻烦;

    2019-09-18
    赞同 1
    回复
  • 菜心儿
    菜心儿
    2019-06-26

    wux的filterbar 引入时提示版本库太低,但是企业微信模式的版本库调不了 只有一个1.2.0

    2019-06-26
    赞同 1
    回复
  • 秋名山洗车仔
    秋名山洗车仔
    2019-11-16

    为什么官方没出来处理这个问题  一批接一批 找不到解决方法

    2019-11-16
    赞同
    回复
登录 后发表内容